<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Categories / Gallery');
define('ABOVE_TITLE_SEARCH', 'Search: ');
define('ABOVE_TITLE_GOTO', 'Go to:');
define('TEXT_CHANGE_STATUS', 'Status');
define('TEXT_ITEMS_NAME2', 'Galleryname2 <br>(optional)');
define('TEXT_GALERIE_INFO1', 'Information 1 <br>(optional)');
define('TEXT_GALERIE_INFO2', 'Information 2 <br>(optional)');
define('TEXT_GALERIE_INFO3', 'Information 3 <br>(optional)');
define('TEXT_GALERIE_INFO4', 'Information 4 <br>(optional)');
define('DB_TBL_ABOVE_ID', 'ID');
define('DB_TBL_ABOVE_CATEGORIES_ITEMS', 'Categories / Gallery');
define('DB_TBL_ABOVE_ART_Number', 'Gallery.No.');
define('DB_TBL_ABOVE_ANZAHL', 'Quantity');
define('DB_TBL_ABOVE_GEWICHT', 'Wt.');
define('DB_TBL_ABOVE_SYN', 'Syn');
define('DB_TBL_ABOVE_ACTION', 'Action');
define('DB_TBL_ABOVE_STATUS', 'View');
define('TEXT_NEW_ITEM', 'New gallery in "%s"');
define('TEXT_CATEGORIES', 'Categories:');
define('TEXT_SUBCATEGORIES', 'Subcategories:');
define('TEXT_ITEMS', 'Gallery:');
define('TEXT_ITEMS_PRICE_INFO', 'Price:');
define('TEXT_ITEMS_TAX_CLASS', 'Tax class:');
define('TEXT_ITEMS_AVERAGE_RATING', 'average review:');
define('TEXT_ITEMS_QUANTITY_INFO', 'Number/images:');
define('TEXT_DATE_ADDED', 'added on:');
define('TEXT_DATE_AVAILABLE', 'release date:');
define('TEXT_LAST_MODIFIED', 'last modified:');
define('TEXT_PICTURE_NONEXISTENT', 'IMAGE NOT FOUND');
define('TEXT_NO_CHILD_CATEGORIES_OR_ITEMS', 'Please add a new category or a gallery.');
define('TEXT_ITEM_MORE_INFORMATION', 'For further information, please visit the manufacturer\'s <a href="http://%s" target="blank"><u>Homepage</u></a>.');
define('TEXT_ITEM_DATE_ADDED', 'This gallery was added to our catalogue on %s.');
define('TEXT_ITEM_DATE_AVAILABLE', 'This gallery is available on %s.'); 
define('TYPE_IN_ITEMS_PRICE', 'Gallery Price #');
define('TYPE_IN_ITEMS_PRICE_DISABLED', 'disabled');
define('TEXT_ITEMS_PRICE_UVP_INFO', 'SRP:');
define('TEXT_ITEMS_PRICE_UVP', 'MSRP (optional):'); 
define('TEXT_CHANGE_INTRO', 'Please make any necessary changes.');
define('TEXT_CHANGE_CATEGORIES_ID', 'Category ID:');
define('TEXT_CHANGE_CATEGORIES_NAME', 'Category name:');
define('TEXT_CHANGE_CATEGORIES_DESC', 'Category description:');
define('TEXT_CHANGE_CATEGORIES_PICTURE', 'Category image:');
define('TEXT_CHANGE_SORT_ORDER', 'Sort order:');
define('TEXT_INFO_COPY_TO_INTRO', 'Please select a new category to copy the gallery to:');
define('TEXT_INFO_CURRENT_CATEGORIES', 'current categories:');
define('TEXT_INFO_ABOVE_NEW_CATEGORY', 'New category');
define('TEXT_INFO_ABOVE_CHANGE_CATEGORY', 'Modify category');
define('TEXT_INFO_ABOVE_DELETE_CATEGORY', 'delete category');
define('TEXT_INFO_ABOVE_MOVE_CATEGORY', 'move category');
define('TEXT_INFO_ABOVE_DELETE_ITEM', 'delete gallery');
define('TEXT_INFO_ABOVE_MOVE_ITEM', 'move gallery');
define('TEXT_INFO_ABOVE_COPY_TO', 'Copy to');
define('TEXT_DELETE_CATEGORY_INTRO', 'Are you sure you want to delete this category?');
define('TEXT_DELETE_ITEM_INTRO', 'Are you sure you want to delete this gallery?');
define('TEXT_DELETE_WARNING_CHILDS', '<b>WARNING:</b> %s (Sub-)categories are still linked to this category!');
define('TEXT_DELETE_WARNING_ITEMS', '<b>WARNING:</b> %s galleries are still linked to this category!');
define('TEXT_DELETE_WARNING_ZU_VIEL_ITEMS', '<b>WARNING:</b> %s galleries still exist. You may not delete more than 500 galleries at once. Please first delete subcategories containing the galleries, or the galleries!');
define('TEXT_MOVE_ITEMS_INTRO', 'Please select the superior category to move <b>%s</b> to');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Please select the superior category to move <b>%s</b> to');
define('TEXT_MOVE', 'Move <b>%s</b> to:');
define('TEXT_NEW_CATEGORY_INTRO', 'Please enter the new category and relevant data.');
define('TEXT_CATEGORIES_NAME', 'Category name:');
define('TEXT_CATEGORIES_PICTURE', 'Category image:');
define('TEXT_SORT_ORDER', 'Sort order:');
define('TEXT_ITEMS_STATUS', 'Gallery view:');
define('TEXT_ITEMS_DATE_AVAILABLE', 'release date:');
define('TEXT_ITEMS_DATE_AVAILABLE_BEGIN', 'release date begin:');
define('TEXT_ITEMS_DATE_AVAILABLE_END', 'release date end:');
define('TEXT_ITEM_AVAILABLE', 'Standard gallery');
define('TEXT_ITEM_NOT_AVAILABLE', 'images in a detail page');
define('TEXT_ITEMS_PRODUCER', 'Product manufacturer:');
define('TEXT_ITEMS_NAME', 'Gallery name:');
define('TEXT_ITEMS_DESCRIPTION', 'gallery description:');
define('TEXT_ITEMS_QUANTITY', 'Number of images displayed:');
define('TEXT_ITEMS_MODEL', 'Template no.:');
define('TEXT_ITEMS_PICTURE', 'Product image:');
define('TEXT_ITEMS_URL', 'Manufacturer link:');
define('TEXT_ITEMS_URL_WITHOUT_HTTP', '<small>(without leading http://)</small>');
define('TEXT_ITEMS_PRICE_NET', 'Item price (net):');
define('TEXT_ITEMS_PRICE_GROSS', 'Item price (gross):');
define('TEXT_ITEMS_WEIGHT', 'Item weight:');
define('TEXT_BEZ_INHALT1', 'Description 1 /Content 1:');
define('TEXT_BEZ_INHALT2', 'Description 2 /Content 2:');
define('TEXT_BEZ_INHALT3', 'Description 3 /Content 3:');
define('TEXT_BEZ_INHALT4', 'Description 4 /Content 4:');
define('TEXT_BEZ_INHALT5', 'Description 5 /Content 5:');
define('TEXT_BEZ_INHALT6', 'Description 6 /Content 6:');
define('TEXT_BEZ_INHALT_INFO', 'Here you may add additional content to the product page. Variables are available in the template Item Page (<a href="main_bigware_66.php">also see</a>). Example: You are e.g. a bookseller and require ISBNs or genres for your product descriptions. Please enter the description in the first field, in this case "Genres:", and in the content field e.g. "Crime". If you then add these placeholders next to each other on your product page "<-description 1-> <-content 1->", the result will be "Genres: Crime". Advantage: Absolute freedom in the creation of your product page! If you do not require additional content, simply leave these fields unpopulated.');
define('EMPTY_CATEGORY', 'Category empty');
define('TEXT_HOW_TO_COPY', 'Copy method:');
define('TEXT_COPY_AS_LINK', 'Link gallery');
define('TEXT_COPY_AS_DUPLICATE', 'copy gallery');
define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Error: galleries may not be linked within the same category.');
define('ERROR_CATALOG_PICTURE_DIRECTORY_NOT_WRITEABLE', 'Error: The directory \'pictures\' in the catalogue directory is write protected: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('ERROR_CATALOG_PICTURE_DIRECTORY_DOES_NOT_EXIST', 'Error: The directory \'pictures\' in the catalogue directory was not found: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Error:  Category cannot be moved into child category.');
define('TEXT_INFO_ABOVE_NEU_IM', 'New gallery in...');
define('TEXT_NEUE_PRODUKTE_INTRO', 'On the homepage, select the gallery for this category as "New products in..."');
define('TEXT_INFO_ABOVE_NEUES_ITEM', 'New products in...');
define('TEXT_NEU_ITEM_INTRO', 'Select this product for it to be displayed on the homepage under "New products in..."');
define('TEXT_ITEMS_BPICTURE', 'Large product image (optional):'); 
define('TEXT_ITEMS_3PICTURE', 'Item image 3 (optional):'); 
define('TEXT_ITEMS_4PICTURE', 'Item image 4 (optional):'); 
define('TEXT_ITEMS_5PICTURE', 'Item image 5 (optional):'); 
define('TEXT_CUST_GROUPS', 'Group Prices');
if (B2B == 'true'){
define('TEXT_OVERRIDE_ON', 'price + %group');
} else {
define('TEXT_OVERRIDE_ON', 'price - %group');
}
define('TEXT_OVERRIDE_OFF', 'price - %group');
define('TAB_NAME', 'Name/conditions');
define('TAB_PRICE', 'Pricing');
define('TAB_DESC', 'Description');
define('TAB_IMG', 'Images');
define('TAB_MERKMALE', 'product features');
define('TAB_BEZEICHNUNG', 'Descriptions');
define('TEXT_QUESTION_PIC_AMOUNT','How many images would you like to add?: ');
define('TEXT_PLS_CHOOSE','Please select:');
define('TEXT_PIC_AMOUNT','0 images (change only)');
define('TEXT_SEE_ALSO','see also');
define('TEXT_DATE_FORMAT','(YYYY-MM-DD)');  //Datumsformat
define('TEXT_URL_DECLARATION','"Please enter the URL. E.g: http://www.IHRE_DOMAIN.de/beispiel/produktseite.htm"');
define('TEXT_HTTP','"http://"');
define('TEXT_PIC_CHOISE','Browse image.');
define('TEXT_PREVIEW_MARK','Mark a preview image<br>for the<br>gallery list.');
define('TEXT_GALERY_SORT','Sort<br>in<br>Gallery.');
define('TEXT_PRODUCT_DESIGN','Please only add a product when you have added a new category or have switched to an existing category! You may switch to an existing category by clicking on the blue folder displayed for each category!');
define('TEXT_VISIBILITY',' 1=Visible 0=Hidden');
define('TEXT_PIC_ONE', 'Image:');
define('TEXT_PIC_TWO', 'New image:');



?>